Chuyển đến nội dung
Diễn đàn CADViet
  • Thông báo

    • Nguyen Hoanh

      CADViet đã hoàn tất nâng cấp   14/09/2017

      Chào các bạn, CADViet đã hoàn tất việc nâng cấp lên phiên bản mới. Tất cả các chức năng đã hoạt động theo kỳ vọng của ban quản trị. Nếu có vấn đề gì cần phản hồi, các bản post ở đây nhé: Trân trọng, Nguyễn Hoành.
Đăng nhập để thực hiện theo  
tuvanthietke.hcm

Mình có 1 cái autolisp để trim kích thước

Các bài được khuyến nghị

kienxdhp    29

cái này dễ mà: nếu bạn muốn kích thước có chân cắt đều nhau hãy gõ lệnh cd, nếu muốn nó bị cắt theo 1 đường thằng bạn vẽ trước hãy gõ lệnh td. nhớ là phải load trước khi gọi lệnh.

  • Vote tăng 2

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
cái này dễ mà: nếu bạn muốn kích thước có chân cắt đều nhau hãy gõ lệnh cd, nếu muốn nó bị cắt theo 1 đường thằng bạn vẽ trước hãy gõ lệnh td. nhớ là phải load trước khi gọi lệnh.

 

Mình có cài 1 fastcad, cứ gõ cd là nó ra vẽ cửa, làm sao để ra đúng lệnh như bạn nói

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
Tue_NV    3.841
Mình có cài 1 fastcad, cứ gõ cd là nó ra vẽ cửa, làm sao để ra đúng lệnh như bạn nói

Bạn có thể đổi tên lệnh của cắt dim

Tên lệnh đó nằm sau chữ (defun c:

Ví dụ như trong file cutdim.lsp của bạn

......

(DEFUN C:CD (/ CMD SS LTH DEM PT DS KDL N70 GOCX GOCY PT13 PT14 PTI PT13I PT14I

PT13N PT14N O13 O14 N13 N14 OSM OLDERR PT10 PT11)

.......

thì chữ CD nằm sau chữ (DEFUN C:

bạn có thể đổi chữ CD thành 1 chữ khác. Đó chính là tên lệnh của bạn.

Bạn thử "nghịch" xem nào? :cheers:

  • Vote tăng 1

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
Bạn có thể đổi tên lệnh của cắt dim

Tên lệnh đó nằm sau chữ (defun c:

Ví dụ như trong file cutdim.lsp của bạn

......

(DEFUN C:CD (/ CMD SS LTH DEM PT DS KDL N70 GOCX GOCY PT13 PT14 PTI PT13I PT14I

PT13N PT14N O13 O14 N13 N14 OSM OLDERR PT10 PT11)

.......

thì chữ CD nằm sau chữ (DEFUN C:

bạn có thể đổi chữ CD thành 1 chữ khác. Đó chính là tên lệnh của bạn.

Bạn thử "nghịch" xem nào? :cheers:

 

Mình sẽ nghịch vì thích nghịch lắm.

 

Có thể chỉ mình cách gỡ bỏ fastcad không?

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác
Bạn có thể đổi tên lệnh của cắt dim

Tên lệnh đó nằm sau chữ (defun c:

Ví dụ như trong file cutdim.lsp của bạn

......

(DEFUN C:CD (/ CMD SS LTH DEM PT DS KDL N70 GOCX GOCY PT13 PT14 PTI PT13I PT14I

PT13N PT14N O13 O14 N13 N14 OSM OLDERR PT10 PT11)

.......

thì chữ CD nằm sau chữ (DEFUN C:

bạn có thể đổi chữ CD thành 1 chữ khác. Đó chính là tên lệnh của bạn.

Bạn thử "nghịch" xem nào? :cheers:

 

Cho mình hỏi cái, mình đã làm được, nhưng với những cách đo kích thước thẳng đứng, còn ngang thì nó lại không được vì chân kích thước không bị trim mà chữ số chạy theo?????????? :cheers:

Chia sẻ bài đăng này


Liên kết tới bài đăng
Chia sẻ trên các trang web khác

Tạo một tài khoản hoặc đăng nhập để nhận xét

Bạn cần phải là một thành viên để lại một bình luận

Tạo tài khoản

Đăng ký một tài khoản mới trong cộng đồng của chúng tôi. Điều đó dễ mà.

Đăng ký tài khoản mới

Đăng nhập

Bạn có sẵn sàng để tạo một tài khoản ? Đăng nhập tại đây.

Đăng nhập ngay

Đăng nhập để thực hiện theo  

×